package xn.hxp.http.api;

import androidx.annotation.NonNull;

import com.hjq.http.config.IRequestApi;

/**
 * 获取实验室柜子
 */
public class GetCabinetListApi implements IRequestApi {
    @NonNull
    @Override
    public String getApi() {
        return "/api/chemical/aio/getCabinetBySubId";
    }

    private String subId;

    public GetCabinetListApi(String subId) {
        this.subId = subId;
    }

    public String getSubId() {
        return subId;
    }

    public void setSubId(String subId) {
        this.subId = subId;
    }
}
